scim只能在gtk程序下输入中文

为当前最终发行版之前的所有版本提供支持
回复
maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

scim只能在gtk程序下输入中文

#1

帖子 maniac » 2005-06-13 10:14

已经参照了安装手册,不过还是只有firefox和gaim能用scim. kde程序是否还需要其他的全局变量?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

Re: scim只能在gtk程序下输入中文

#2

帖子 yongyi » 2005-06-13 11:38

maniac 写了:已经参照了安装手册,不过还是只有firefox和gaim能用scim. kde程序是否还需要其他的全局变量?

刚刚装了一个,就按“快速设置”的,完全可以使用。我现在就在Konqueror中用scim来回复的。

也许是因为你用了E文local的问题吧?你的/etc/environment是怎么设置的?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

#3

帖子 maniac » 2005-06-13 12:25

看来问题是出在kde上了,我从
deb http://download.kde.org/stable/3.4.1/kubuntu hoary-updates main
升级了到kde 3.4.1, scim就不能用了, 重装scim也没有用。好在需要使用中文输入的也只有ff和gaim,还能凑合用。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-06-13 12:27

maniac 写了:看来问题是出在kde上了,我从
deb http://download.kde.org/stable/3.4.1/kubuntu hoary-updates main
升级了到kde 3.4.1, scim就不能用了, 重装scim也没有用。好在需要使用中文输入的也只有ff和gaim,还能凑合用。


哦!原来你升级了。

不过,之前我试过升级都没成功,总连不上的,找不到源。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

#5

帖子 maniac » 2005-06-15 18:51

失败了,最后发现只要locale转到utf-8就没问题,之前是用gb18030的
回复

回到 “老旧版本支持”